.responsive body { min-width: 240px; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { float: none !important; }
.responsive .oga-content-layout .oga-sidebar0, .responsive .oga-content-layout .oga-sidebar1, .responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock, .responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; }
.responsive .oga-responsive-embed iframe, .responsive .oga-responsive-embed object, .responsive .oga-responsive-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.responsive .oga-header { width: auto; height: auto; min-height: 90px; min-width: 1%; background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
.responsive .oga-header .oga-headline, .responsive .oga-header .oga-slogan { display: block !important; top: 0 !important; left: 0 !important; margin: 2% !important; }
.responsive .oga-header .oga-headline a, .responsive .oga-header .oga-slogan { white-space: normal !important; }
.responsive .oga-header * { position: relative; text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.responsive .oga-header #oga-flash-area, .responsive .oga-header .oga-shapes>* { display: none; }
.responsive #oga-header-bg { background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
/* Search and other elements in header element directly */
.responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
/* For icons like facebook, rss, etc. */
.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */
.responsive nav.oga-nav, .responsive .oga-nav-inner { width: auto !important; position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; margin-top: 0; margin-bottom: 0; min-width: 0; }
.responsive nav.oga-nav { min-width: 1%; margin-top: 1px; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; }
/* full width hmenu, instead of inline-block */
.responsive .oga-nav ul.oga-hmenu { float: none; text-align: left; display: none; }
/* elements on different lines */
.responsive .oga-nav ul.oga-hmenu li, .responsive .oga-hmenu-extra1, .responsive .oga-hmenu-extra2 { float: none; }
/* horizontal margins */
.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 
.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */
.responsive .oga-nav ul.oga-hmenu a { margin-top: 1px !important; text-align: left; margin-bottom: 1px !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */
.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */
.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; display: none !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu li.active>ul { display: block !important; }
.responsive .oga-nav ul.oga-hmenu ul li.active>a { font-weight: normal; }
.oga-nav .oga-menu-btn { margin: 3px; padding: 5px; position: relative; width: 20px; }
.oga-nav .oga-menu-btn span { background: #E0E0E0; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #f3f3f3; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive nav.oga-nav, .responsive .oga-nav-inner { bottom: auto !important; left: auto !important; margin-bottom: 0; margin-top: 30px; min-width: 0; position: relative !important; right: auto !important; text-align: right !important; top: auto !important; width: auto !important; }
.responsive nav.oga-nav { min-width: 1%; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; margin-bottom: 20px; }
/* full width hmenu, instead of inline-block */
.responsive .oga-nav ul.oga-hmenu { display: none; float: none; text-align: center; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
/* elements on different lines */
.responsive .oga-nav ul.oga-hmenu li, .oga-hmenu-extra1, .oga-hmenu-extra2 { float: none; }
/* horizontal margins */
.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 

ul.oga-hmenu li li a { background: #2c2b26 none repeat scroll 0 0; letter-spacing: 0.8px; margin: 0 auto; padding: 19px 17px; }
.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */
.responsive .oga-nav ul.oga-hmenu a { margin-top: 0px !important; text-align: center; margin-bottom: 0px !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */
.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */
.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 0; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-sheet { width: auto !important; min-width: 240px !important; max-width: none; margin-right: 1% !important; margin-left: 1% !important; margin-top: 1% !important; }
#oga-resp { display: none; }

@media all and (max-width: 500px) {
.bin5 { background: #FFC524; display: block; padding: 40px 0px 20px; float: left; margin-right: 0px; width: 100%; text-align: center; margin-bottom: 10px; }
.whiteback.top h1 { margin: 40px 0px 10px; font-size: 36px; }
.postid-1228 .blackback { background: #2c2b26; margin: -20px -2000px 0px; padding: 30px 2000px 90px; }
.whiteback { margin: 0px -2000px 0px; padding: 10px 2000px 20px; }
.mbin { width: 100%; }
.binstrip h1 { font-size: 38px; }
.oga-layout-cell.layout-item-0.f1 { float: left; margin-bottom: 35px; margin-right: -34px; width: 100% !important; }
.wp-image-306 { margin-left: 0px !important; margin-top: 20px !important; }
.single-bins .oga-postheader { color: #333; font-family: "PT sans", Arial, "Arial Unicode MS", Helvetica, sans-serif; font-size: 41px; font-style: normal; font-weight: bold; margin: 55px 0; text-align: center; text-transform: uppercase; }
.blackback h1 { text-transform: uppercase; text-align: center; font-size: 38px; margin: 40px 0 10px; }
.greyback img { width: 100% !important; height: auto !important; margin: 10px 0 !important; }
.greyback { background: #f5f5f5; margin: 0px -2000px 95px; padding: 60px 2000px 90px; }
.easingslider-viewport { height: auto !important; width: 100% !important; min-height: 180px; }
.galleryfull { display: block; }
.wyg_css .wp_youtube_gallery_post iframe { min-height: 100% !important; }
.unit { margin: 30px 0px -59px 0px !important; width: auto; }
.wyg_css .wp_youtube_gallery_post { width: 100% !important; }
.gallerythumb { display: none; }
.galleryfulllong { display: block; }
.gallerythumblong { display: none; }
#oga-resp, #oga-resp-m { display: block; }
#oga-resp-t { display: none; }
.oga-layout-cell.layout-item-0.f1 { float: left; margin-bottom: 18px; margin-right: -34px; width: 55% !important; }
.logowrapper { display: none; margin: auto; position: relative; width: 100%; }
.oga-sidebar1 { display: none !important; }
.threeboxes { height: 1px; margin: 2px 0 340px; }
.textbox { float: left; height: auto; margin-bottom: 10px; min-height: 220px; width: 100%; }
a.bin { background-color: #eaeae9 !important; color: #2c2b26 !important; width: 100%; }
.testwrapper { display: none; }
.binwrapper { background-color: #d5d5d4; margin: 0 -205px; padding: 35px 205px; text-align: center; }
.prodimage > img { width: 100%; }
.buildwrapper { background-color: #f5f5f5; float: left; height: auto; width: 100%; }
.build { padding: 10px; width: 100%; }
.modelgallery { float: left; margin: -46px 0 18px auto; width: 100%; }
.gallery .gallery-item { float: left !important; margin-top: 10px !important; text-align: center !important; width: 100% !important; }
.video { float: left; width: 100%; }
.easingslider-slide-content .caption { background-color: inherit !important; border-radius: 2px !important; box-shadow: inherit !important; color: #fff !important; font-size: 50px !important; line-height: 1.1em !important; margin-bottom: 10px; margin-left: 2% !important; margin-right: 0 !important; margin-top: 7% !important; padding: 6px 4px !important; transition: all 0.3s ease 0s !important; }
.premium { font-size: 85px; font-weight: bold; }
.oga-object1183872337m { background-image: url("images/object1183872337.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 64px; left: 14px !important; margin-left: 0; position: absolute !important; top: 29px; width: 203px; z-index: 101; background-size: cover; }
.prodimage .fancybox.image > img { width: 100%; }
.postid-860 .bin { float: left; margin-bottom: 17px; padding-bottom: 10px; margin-right: 0px; width: 100%; }
.postid-860 h5 { float: unset !important; color: #000 !important; margin: 39px 0 0 !important; font-size: 25px !important; width: auto !important; font-family: "PT sans", Arial, "Arial Unicode MS", Helvetica, sans-serif !important; font-weight: bold; padding: 0px 20px; text-align: center; }
.bingrey { margin-bottom: 30px; }
.postid-860 .wp-image-900.alignright { margin-left: 0; margin-top: 29px; }
.halfhalf { float: left; width: 42%; }
.wp-image-9224.alignleft { margin-bottom: 60px; margin-top: -80px; margin-right: 0px; }
.oga-hmenu ul a:link, .oga-hmenu ul a:visited, .oga-hmenu ul a.active, .oga-hmenu ul a:hover { line-height: 65px; }
ul.oga-hmenu li ul li a { background: #262523 none repeat scroll 0 0 !important; }
ul.oga-hmenu li ul li a:hover { background: #ffc524 none repeat scroll 0 0 !important; }
.wp-image-924.alignright { float: left !important; margin: 10px; }
.postid-946 .blackback { background: #2c2b26; margin: 70px -2000px 0px; padding: 40px 2000px 100px; }
.postid-946 .greyback { background: #f5f5f5; margin: -20px -2000px 95px; padding: 60px 2000px 40px; }
.page-id-15 .oga-postheader, .page-id-1389 .oga-postheader, .page-id-1371 .oga-postheader { color: #333; font-family: "PT sans", Arial, "Arial Unicode MS", Helvetica, sans-serif; font-size: 45px; font-style: normal; font-weight: bold; margin: 35px 0 29px; text-align: center; text-transform: uppercase; }
.threeboxes { height: 1px; margin: -15px 0 380px; display: inline; }
.textbox div { color: #fff; padding: 29px 32px 40px; }
.binwrapper {
	background-color: #d5d5d4;
	margin: 10px -205px 46px;
	padding: 35px 205px;
	text-align: center;
}.nomob { display: none; }
.textbox div {
	
	min-height: unset;
	
}
}

@media all and (max-width: 450px) {
.easingslider-viewport { height: auto !important; width: 100% !important; min-height: 160px; }
}

@media all and (max-width: 400px) {
.easingslider-viewport { height: auto !important; width: 100% !important; min-height: 140px; }
.easingslider-slide-content .caption { background-color: inherit !important; border-radius: 2px !important; box-shadow: inherit !important; color: #fff !important; font-size: 30px !important; line-height: 1.1em !important; margin-bottom: 10px; margin-left: 2% !important; margin-right: 0 !important; margin-top: 7% !important; padding: 6px 4px !important; transition: all 0.3s ease 0s !important; }
.logowrapper { display: none; margin: auto; position: relative; width: 100%; }
.premium { font-size: 65px; font-weight: bold; }
.oga-object1183872337m { background-image: url("images/object1183872337.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 64px; left: 14px !important; margin-left: 0; position: absolute !important; top: 29px; width: 203px; z-index: 101; background-size: cover; }
.mbin { width: 100%; }
.binstrip h1 { font-size: 38px; }
.oga-layout-cell.layout-item-0.f1 { float: left; margin-bottom: 35px; margin-right: -34px; width: 100% !important; }
.wp-image-306 { margin-left: 0px !important; margin-top: 20px !important; }
.single-bins .oga-postheader { color: #333; font-family: "PT sans", Arial, "Arial Unicode MS", Helvetica, sans-serif; font-size: 41px; font-style: normal; font-weight: bold; margin: 55px 0; text-align: center; text-transform: uppercase; }
.blackback h1 { text-transform: uppercase; text-align: center; font-size: 38px; margin: 40px 0 10px; }
.greyback img { width: 100% !important; height: auto !important; margin: 10px 0 !important; }
.greyback { background: #f5f5f5; margin: 0px -2000px 95px; padding: 60px 2000px 90px; }
}

@media all and (max-width: 350px) {
.easingslider-viewport { height: auto !important; width: 100% !important; min-height: 120px; }
}
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { width: auto !important; height: auto !important; border-right-width: 0 !important; border-left-width: 0 !important; border-radius: 0 !important; }
.responsive .oga-content-layout:after, .responsive .oga-content-layout-row:after, .responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { width: auto; padding: 6% !important; }
.responsive .responsive-tablet-layout-cell { width: 50% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
